.texts{width:1507px;height:2131px;}
.page .shade{opacity:0.42;}
svg .fill-c-menu-back{fill:#0198ba;}
svg .fill-c-menu-text{fill:#ffffff;}
#background,#splash{background-color:#ffffff !important;background-repeat:no-repeat;background-size:cover;background-image:url(../images/backgroundImg.jpg);background-position:center center;}
header{height:45px;background-color:transparent;}
#logo{background-image:url(../images/logo_CH.png);width:150px;height:50px;}
footer,footer a{color:rgba(0,1,0,0.21176470588235);}
#l_0{left:226px;top:536px;width:1043px;height:73px;z-index:4960;}
#l_1{left:226px;top:1324px;width:1043px;height:73px;z-index:4960;}
#l_2{left:984px;top:1923px;width:280px;height:152px;z-index:4978;}
#l_3{left:388px;top:349px;width:285px;height:49px;z-index:4993;}
#l_4{left:813px;top:356px;width:303px;height:39px;z-index:4994;}
#l_5{left:537px;top:1045px;width:449px;height:37px;z-index:4991;}
#l_6{left:226px;top:1612px;width:1043px;height:73px;z-index:4960;}
#l_7{left:226px;top:1539px;width:1043px;height:73px;z-index:4960;}
#l_8{left:226px;top:1471px;width:1043px;height:73px;z-index:4960;}
#l_9{left:226px;top:1396px;width:1043px;height:73px;z-index:4960;}
#l_a{left:226px;top:1254px;width:1043px;height:73px;z-index:4960;}
#l_b{left:226px;top:606px;width:1043px;height:73px;z-index:4960;}
#l_c{left:226px;top:1182px;width:1043px;height:73px;z-index:4960;}
#l_d{left:226px;top:1106px;width:1043px;height:73px;z-index:4960;}
#l_e{left:226px;top:1034px;width:1043px;height:73px;z-index:4960;}
#l_f{left:226px;top:962px;width:1043px;height:73px;z-index:4960;}
#l_g{left:226px;top:891px;width:1043px;height:73px;z-index:4960;}
#l_h{left:226px;top:819px;width:1043px;height:73px;z-index:4960;}
#l_i{left:226px;top:754px;width:1043px;height:66px;z-index:4964;}
#l_j{left:226px;top:679px;width:1043px;height:73px;z-index:4960;}
#l_k{left:3px;top:0px;width:112px;height:46px;z-index:4983;}